# Generated by Django 3.1.2 on 2020-10-16 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('subject', models.CharField(max_length=100)),
                ('lecture', models.CharField(max_length=100)),
                ('credits', models.CharField(max_length=100)),
                ('desc', models.CharField(max_length=2000)),
                ('terms', models.CharField(max_length=100)),
                ('location', models.CharField(max_length=200)),
            ],
        ),
    ]
